-- 基础信息
base_info = {
	group_id = 133220451
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 451001, monster_id = 25080101, pos = { x = -2420.615, y = 324.987, z = -4372.653 }, rot = { x = 0.000, y = 342.801, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, pose_id = 1, area_id = 11 },
		{ config_id = 451002, monster_id = 25080301, pos = { x = -2419.130, y = 325.177, z = -4374.541 }, rot = { x = 0.000, y = 0.384, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, pose_id = 1, area_id = 11 },
		{ config_id = 451003, monster_id = 25080201, pos = { x = -2422.534, y = 324.755, z = -4373.716 }, rot = { x = 0.000, y = 326.837, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, pose_id = 1, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
